{
  "verseBefore": "Whoever curses his father or his mother must surely be put to death.\n\n\\ts\\*\n\\p ",
  "verseAfter": "Whoever acts contemptuously towards his father or his mother must surely be put to death.\n\n\\ts\\*\n\\p ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 21,
  "activeVerse": 17,
  "modifiedTimestamp": "2021-07-09T15:26:03.217Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 21,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
